
QGIS Application - Bug report #20355

Crashed when nothing happens

2018-11-04 01:34 PM - Pavel Svoboda

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:3.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 28176

Description

QGIS has been minimized and yet crashed. I did not have any action leading to a´the fall. I was connected WMS layer in project. Project

was not save.

Report a Stack are in attachement in this task.

Related issues:

Related to QGIS Application - Bug report # 20386: Program crashes in idle phase Closed 2018-11-06

History

#1 - 2018-11-04 01:39 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to duplicate

Already fixed for the upcoming 3.4.1

#2 - 2018-11-04 02:25 PM - Pavel Svoboda

- File About 3.4.1.PNG added

Giovanni Manghi wrote:

Already fixed for the upcoming 3.4.1

But I have version 3.4.1... in attachement. I I downloaded it today.

#3 - 2018-11-04 11:00 PM - Giovanni Manghi

- Status changed from Closed to Open

- Resolution deleted (duplicate)

- Category changed from Unknown to Build/Install

#4 - 2018-11-09 12:30 AM - Martin Dobias

- Related to Bug report #20386: Program crashes in idle phase added

#5 - 2019-02-11 04:26 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed
Fixed in 3.4.4

Files

stack.txt 769 Bytes 2018-11-04 Pavel Svoboda

report.txt 765 Bytes 2018-11-04 Pavel Svoboda

About 3.4.1.PNG 29.2 KB 2018-11-04 Pavel Svoboda
